# Generated by Django 2.2.5 on 2021-10-04 11:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app01', '0002_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='password',
            field=models.IntegerField(verbose_name='密码'),
        ),
        migrations.AlterField(
            model_name='user',
            name='username',
            field=models.CharField(max_length=32, verbose_name='用户名'),
        ),
    ]
